# # Options

- Dismissible
- Fade
- Heading
- Show
- Title

## # Dismissible

- Type: `boolean`
- Default: `undefined`

Can the alert be dismissed.

    <alert dismissible>
        <p>Dismiss this alert.</p>
    </alert>

## # Fade

- Type: `boolean`
- Default: `true`

Should the alert fade when dismissed.

    <alert dismissible :fade="false">
        <p>Dismiss this alert.</p>
    </alert>

## # Heading

- Type: `string`
- Default: `undefined`

The alert heading.

    <alert heading="Some heading">
        <p>Some alert content.</p>
    </alert>

## # Show

- Type: `number`, `boolean`
- Default: `true`

Alerts are visible by default. If passed a number, the alert will be shown for the number of seconds that are passed.

    <alert :show="false">
        <p>This alert is hidden</p>
    </alert>

## # Title

- Type: `string`
- Default: `undefined`

An alias to heading. `title` or `heading` maybe used interchangeably.

    <alert heading="Some heading">
        <p>Some alert content.</p>
    </alert>